/*	This file is based on a scroll_table.css file from Allen Jardine.
/* dtContainer */
#dtContainer {
	border: black thin solid;
	display:-moz-inline-stack;
	display:inline-block;
	*display:inline;
	margin: 1px auto;
	padding: 0;
	width: 900px;
}
.dtContainer {
	margin: 0 2% 2px 2%;
	padding-bottom: 15px;
}
#dtDiv {
	margin: 1px auto 0 auto;
}
.dtDiv {
	margin: 1px auto 0 auto;
}
.dataTables_wrapper {
	clear: both;
	position: relative;
	zoom: 1; 
}
.dataTables_length {
	float: left;
	width: 40%;
}
.dataTables_filter {
	float: right;
	text-align: right;
	width: 50%;
}
.dataTables_info {
	float: left;
	font-weight:bold;
	padding: 3px 18px 3px 10px;
	width: 60%;
}
/*  takeTable class for data table */
table.takeTable {
	background-color: #fff; 
	border: 1px solid #6cf; 
	border-collapse: collapse; 
	clear: both;
	margin: 0 auto;
	width: 100%; 
	word-wrap:break-word; 
}
table.takeTable tr { 
	vertical-align: top;
}
table.takeTable thead th {
	border-bottom: 1px solid #6cf;
	border-right: 1px solid #6cf;
	cursor: pointer;
	*cursor: hand;
}
table.takeTable thead tr {
	height: 20px;
	vertical-align: middle;	
}
table.tall thead tr {
	height: 30px;
	vertical-align: top;
	background-color: #fff;
}
table.takeTable tfoot tr {
	border-top: 1px solid #6cf;
}
table.takeTable th { 	
	font-weight: bold;
	padding: 2px 15px 2px 2px;
}
table.contacts thead tr {
	height: 20px;
	vertical-align: middle;
}
table.contacts tr { 
	height: 40px;  
	vertical-align: top;
}
table.takeTable td {
	padding: 3px 5px;
	border: 1pt solid #6cf;
	vertical-align: top;
}
table.takeTable td.center {
	text-align: center;
}
.sorting_asc {
	background: url('../images/sort_asc.png') no-repeat center right;
}
.sorting_desc {
	background: url('../images/sort_desc.png') no-repeat center right;
}
.sorting {
	background: url('../images/sort_both.png') no-repeat center right;
}
.sorting_asc_disabled {
	background: url('../images/sort_asc_disabled.png') no-repeat center right;
}
.sorting_desc_disabled {
	background: url('../images/sort_desc_disabled.png') no-repeat center right;
}
tr.odd {
	background-color: #cfc;
}
tr.even {
	background-color: #fff;
}
tr.odd td.sorting_1 {
	background-color: #d3d6ff;
}
tr.even td.sorting_1 {
	background-color: #eaebff;
}
tr.gray {
	background-color: #ccc !important;
}
tr.hidden { display: none; }

.dataTables_scroll {
	clear: both;
}
.dataTables_scrollBody {
	*margin-top: -1px;
	-webkit-overflow-scrolling: touch;
}
.top, .bottom {
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	padding: 15px;
}
.top .dataTables_info {
	float: none;
}
.dataTables_empty {
	text-align: center;
}
td.details {
	background-color: #d1cfd0;
	border: 2px solid #a19b9e;
}
table.takeTable tr.even.row_selected td {
	background-color: #fc6;	
}
table.takeTable tr.odd.row_selected td {
	background-color: #9fafd1;
}
div.box {
	height: 100px;
	padding: 10px;
	overflow: auto;
	border: 1px solid #8080ff;
	background-color: #e5e5ff;
}
